Show more

Mise à jour: le problème n'est pas réglé pour la mise à jour, il vient d'un bug d'un helper de Yunohost.

Il vous faut supprimer /var/www/shaarli/data/log.txt (qui est un dossier ) et le recréer, comme un fichier.

github.com/YunoHost-Apps/shaar

---

Update: due to a Yunohost's helper bug, upgrade is not working.
You have to delete /var/www/shaarli/data/log.txt and recreate the file (it's a folder, because of the bug…).

ping @yunohost

Show thread

"[…] we can expand the team of paid developers with six people"
"As you can see – this is close to 20 full-timers – an amazing feat for a Free and Open Source project like Blender."

🎉🎉🎉

Show thread

"Development Fund Report, July 2019"
code.blender.org/2019/07/devel
"Thanks to a lot of new members […] we can almost double the efforts to support Blender development."

Oh yeah 😎 🎉

Si vous utilisez avec , normalement l'installation et la mise à jour du paquet devraient refonctionner.
(Le problème avec fail2ban devrait être corrigé)

---

If you use with @yunohost, normally installing and upgrading it should be working again.
(The fail2ban issue should be solved)

Une série de tutoriels niveau débutant pour 2.8, et en français:
invidio.us/watch?v=J5ypgPHKU1c
Du peu que j'ai regardé pour l'instant, ça m'a l'air plutôt bien fait et accessible, et ce n'est pas seulement une présentation pour passer à la 2.80, mais un projet complet (🎸) pour apprendre aussi la 3D en général.

(si y'a des débutant⋅es qui l'ont regardé, je suis curieux d'avoir votre retour 🙂)

Release Candidate 2 - 2.80
invidio.us/watch?v=jNIs_zFro_A

Avec de très intéressantes stats sur la sortie de la RC1, le nombre de bugs rapportés et corrigés, etc.
Il y un bon suivi et de la communauté et de l'équipe de dév' 🙂

Hey @exodus 🙂

On vient de me faire découvrir Androlyzer: androlyzer.com/
Qui a l'air de faire un peu comme vous, et développé dans par université allemande.

Vous connaissez ? Vous en pensez quoi ?

: si on utilise et un téléphone rooté, il y a moyen de gérer les droits des applications pour éviter qu'une application malicieuse ne puisse faire de (grosses) bêtises sur l'appareil ?
(puisque de ce que j'en comprends le root donne déjà beaucoup de droit, et microG peut devenir une grosse faille de sécurité s'il est contourné)

Si oui, comment ?

Merci 🙂

J'en profite : il y a quelque part une page qui répertorie les applications qui fonctionnent ou pas avec ?

Je connais cette page avec les API, mais ce n'est pas très parlant, ni lié aux cas réels: github.com/microg/android_pack

Show thread

Y'a des gens qui ont réussi à faire fonctionner l'application mobile de avec (ou autre outil pour remplacer les GoogleServices) ?

(si vous avez réussi avec d'autres applications bancaires, ça m'intéresse aussi)

Y'a des abonné⋅es à La République des Pyrénées par ici ?

J'aurais besoin de consulter un article 🙂

@PixelfedLabs How can we activate an experiment, and where are they listed ?

I'm a bit confused, I can't find any information apart from your account.

Thanks 🙂

Y'a des gens sur des instances en 0.9.6 qui arrivent à fédérer avec d'autres instances Pixelfed ?

Si oui, vous avez configuré quelque chose ?

En fait en regardant quelques photos pour comparer, il ressemble beaucoup à un balbuzard, aussi…

C'est possible un balbuzard sur une barrière au milieu des champs, alors qu'il y a peu de point d'eau dans le coin (un mini-lac à 1km de là, quelques ruisseaux), proche d'un village ? Ça me semble improbable 🤔

Show thread

À la corpulence et l'allure général ça ressemblait un peu à un busard.

Show thread

Hum en rentrant sous la fine pluie, je viens de voir (de loin) un oiseau que je n'avais jamais vu, qui me semble être un rapace (pas bien vu, mais bec crochu je crois), une cinquantaine de centimètres en comptant la queue (aussi longue que le corps, assez fine), blanc sur le poitrail (uniformément je crois), ailes noires ou très sombres.

Il est parti en battant rapidement des ailes, de manière continue pendant longtemps, un peu comme un pigeon.

Une idée ? 🤔

Ça fait plusieurs fois que je vois passer des infos comme quoi le Raspberry pi 4 n'est compatible avec les Debian précédant Buster/Debian 10 (Debian), dont Debian 9.

Mais je n'arrive pas à trouver d'info officielle.
Quelqu'un⋅e a une source pour ça ?

@yunohost
Il paraît que le Raspberry Pi 4 n'est pas compatible avec Debian 9 et précédent.

Vous avez des infos sur le futur support par Yunohost de Debian 10 ?
(sans vouloir vous presser bien sûr 🙂)

Comment ça s'appelle déjà en écologie le concept qui dit qu'on se base sur l'état des milieux qu'on a connu, et que ça se décale au fil des ans / générations parce que les nouvelles personnes n'ont plus la même référence de l'état «normal» du milieu ?

Show more
La Quadrature du Net - Mastodon - Media Fédéré

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!